<?php

namespace nota\models;

use Yii;

class TemplateNota extends \yii\db\ActiveRecord
{
    public static function getDb() {
        return Yii::$app->get('dbnota'); 
    }
    
    public static function tableName()
    {
        return 'template_nota'; // nama tabel db
    }

    public function rules()
    {
        return [
            [['name'], 'required'],
            [['is_active'], 'integer'],
            [['file'], 'string', 'max'=>255],
        ];
    }
}

